### Method

# Clutter GridLayout set_column_homogeneous

#### Declaration [src]

    void
    clutter_grid_layout_set_column_homogeneous (
      ClutterGridLayout* layout,
      gboolean homogeneous
    )

#### Description [src]

Sets whether all columns of `layout` will have the same width.

Sets property | `Clutter.GridLayout:column-homogeneous`

#### Parameters

`homogeneous`

  Type: `gboolean`

  `TRUE` to make columns homogeneous.